{literal}

<script type="text/javascript">

function confirm_delete_company(cpn_id, cpn_name)
{
    if (window.confirm('"'+cpn_name+'": {/literal}{t}Are you sure you want to delete this company?{/t}{literal}')) {
        location.href = 'company.php?id='+cpn_id+'&action={/literal}{$smarty.const.ACTION_REMOVE}{literal}';
    }

}

</script>

{/literal}